Your submission was sent successfully! Close

You have successfully unsubscribed! Close

CVE-2022-26691

Published: 26 May 2022

A logic issue was addressed with improved state management. This issue is fixed in Security Update 2022-003 Catalina, macOS Monterey 12.3, macOS Big Sur 11.6.5. An application may be able to gain elevated privileges.

Priority

Medium

Cvss 3 Severity Score

6.7

Score breakdown

Status

Package Release Status
cups
Launchpad, Ubuntu, Debian
bionic
Released (2.2.7-1ubuntu2.9)
focal
Released (2.3.1-9ubuntu1.2)
impish
Released (2.3.3op2-7ubuntu2.1)
jammy
Released (2.4.1op1-1ubuntu4.1)
kinetic
Released (2.4.1op1-1ubuntu5)
upstream
Released (2.4.2-1)
xenial
Released (2.1.3-4ubuntu0.11+esm1)
Patches:
upstream: https://github.com/OpenPrinting/cups/commit/de4f8c196106033e4c372dce3e91b9d42b0b9444
upstream: https://github.com/OpenPrinting/cups/commit/411b6136f450a583ee08c3880fa09dbe837eb3f1

Severity score breakdown

Parameter Value
Base score 6.7
Attack vector Local
Attack complexity Low
Privileges required High
User interaction None
Scope Unchanged
Confidentiality High
Integrity impact High
Availability impact High
Vector CVSS:3.1/AV:L/AC:L/PR:H/UI:N/S:U/C:H/I:H/A:H